<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Introduction
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Introduction</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Klaus Thoden</span> on Apr 29, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              <script type="text/javascript">
              //
              AJS.toInit(function ($) {
                var pageTitleOld = jQuery.trim(document.getElementById('title-text').innerText || document.getElementById('title-text').textContent);
                document.title = document.title.replace(pageTitleOld, "Introduction");
                document.getElementById("title-text").innerHTML = "Introduction";
              });
              //
              </script>
            </p>
            <p>
              This introduction presents the advantages of using the TextGrid Laboratory. The main elements of the Eclipse-based environment, such as perspectives, views, and basic tools like Search and Help, are also discussed.  
            </p>
            <p>
               
            </p>
            <p>
               
            </p>
            <p>
               
            </p>
            <div class="noprint">
              <p>
                 
              </p>
              <ul class="childpages-macro">
                <li>
                  <a href="Getting-Started_7439062.html" rel="nofollow">Getting Started</a>
                </li>
                <li>
                  <a href="User-Interface_7439164.html" rel="nofollow">User Interface</a>
                </li>
                <li>
                  <a href="Search_7439470.html" rel="nofollow">Search</a>
                </li>
                <li>
                  <a href="Help_7439487.html" rel="nofollow">Help</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
